<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<!-- 
	rubric TAG :: CDATA tags essential for HTML formatting. 
		br, i, u, b  HTML tags have been used in the text string.
	-->
	<rubric><![CDATA[<b>Label the pictures. Drag the correct word to the box under each picture.</b>]]></rubric>
	<!-- 
	picturepath TAG, audiopath TAG :: these link to the image folders. a trailing / should be included.
	-->
	<picturepath>data/templates/pics/</picturepath>
	<!-- 
	word TAG :: the words map directly to images and audio in the folders indicated in the audiopath and imagepath tags above. 
	Note that they must map exactly - make sure they are case exact (for Linux server compatibility, and cross platform compatibility).
		CDATA must be used to format the text - i, u, b  HTML tags have been used in the text string.
	-->
	<word><![CDATA[twelve thirty]]></word>
	<word><![CDATA[eight oh four]]></word>
	<word><![CDATA[four fifteen]]></word>
	<word><![CDATA[ten past eleven]]></word>
	<word><![CDATA[three forty-two]]></word>
	<word><![CDATA[two o'clock]]></word>
	<word><![CDATA[ten fifty]]></word>
	<word><![CDATA[six twenty-five]]></word>
</exercise>